Crash au lancement avec un processeur AMD

La grande majorité des processeurs AMD actuels qui répondent aux exigences du système devrait vous permettre d'exécuter le jeu. Cependant, comme beaucoup de jeux sortis récemment, Far Cry 5 nécessite un processeur prenant en charge le set d'instructions SSE4.1 (ou supérieur).

Si le jeu se bloque au lancement sur votre ordinateur, nous vous suggérons dans un premier temps de vérifier que votre processeur AMD supporte ce set d'instructions. Vous devriez être capable de le savoir en entrant simplement le nom de votre processeur et SSE4.1 dans n'importe quel moteur de recherche. Bien sûr, n'hésitez pas à contacter notre équipe de support si vous avez besoin d'aide pour ce processus.

Si vous êtes certain que votre processeur répond à cette exigence, nous vous suggérons d'essayer notre guide de dépannage PC de base.

Si vous ne parvenez toujours pas à lancer votre jeu, contactez-nous. Nous ferons de notre mieux pour corriger la situation.

Platformes Affectées

EST-CE QUE CELA VOUS A AIDÉ?

Merci de votre feedback. Merci de votre feedback. Nous vous présentons nos excuses que cela ne vous a pas aidé.
Veuillez nous envoyer un billet de support afin qu'on puisse vous aider.